

/*footer*/

.footer_box {
    position: relative;
    width: 80%;
    margin-left: 10%;
    margin-top: 20rem;
}

.footer_box .footer_nav_icp {
    width: 100%;
    position: absolute;
    bottom: 0rem;
}

.footer_box .footer_nav_icp ul {
    width: 100%;
    position: absolute;
    bottom: 0rem;
    list-style-type: none;
}

.footer_box .footer_nav_icp ul li {
    width: 30%;
    margin-left: 3.3%;
    float: left;
    text-align: left;
    font-size:0.7rem;
}

.footer_box .footer_nav_icp ul li a {
    text-decoration: none;
    font-size: 0.7rem;
    color: #727272;
}

.footer_box .footer_nav_icp ul li .footer_icp_version a {
    text-decoration: none;
    font-size: 0.7rem;
    color: #727272;
}

.footer_box .footer_nav_icp ul li .footer_icp_version .registrationBox {
    width: 1rem;
    height: 1rem;
    margin-bottom:1rem;
    margin-right: 0.2rem;
    float: left;
}

.footer_box .footer_nav_icp ul li .footer_icp_version .registrationBox img {
    width: 100%;
    height: 100%;
}